[Bug 45900] xf86-video-ati git, "version mismatch"

bugzilla-daemon at freedesktop.org bugzilla-daemon at freedesktop.org
Fri Feb 10 09:09:19 PST 2012


Alex Deucher <agd5f at yahoo.com> changed:

           What    |Removed                     |Added
             Status|NEW                         |RESOLVED
         Resolution|                            |NOTABUG

--- Comment #1 from Alex Deucher <agd5f at yahoo.com> 2012-02-10 09:09:19 PST ---
current git requires libdrm 2.4.31 for KMS.

Configure bugmail: https://bugs.freedesktop.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

More information about the dri-devel mailing list